View Bug Details

IDProjectCategoryView StatusLast Update
0000855DCP-o-matic[All Projects] Featurespublic2018-10-17 19:15
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.10.0Fixed in Version 
Summary0000855: Parallel digest computation for multiple reels
Description

To allow digest computation to be sped up; assuming most computers being used for DoM are CPU-bound in the digest calculation.

TagsNo tags attached.
Estimated work requiredAverage

Activities

carl

2016-07-27 12:16

administrator   ~0001362

ea49dd17eea804a2569531ea4cb8e1bd216717f7

Bug History

Date Modified Username Field Change
2016-04-11 21:10 carl New Bug
2016-07-04 12:46 carl Target Version => 2.10.0
2016-07-27 12:16 carl Note Added: 0001362
2016-07-27 12:16 carl Status new => resolved
2016-07-27 12:16 carl Resolution open => fixed
2016-07-27 12:16 carl Assigned To => carl
2018-10-17 19:15 carl Status resolved => closed